Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » MAVEN with Eclipse Kepler and Galileo(Need to know which Eclipse supports latest MAVEN)
MAVEN with Eclipse Kepler and Galileo [message #1776658] Mon, 20 November 2017 05:44 Go to next message
Ravikant Singh is currently offline Ravikant SinghFriend
Messages: 2
Registered: November 2017
Junior Member
Hi All,

I need to install MAVEN in Eclipse. But I need to know which Eclipse version is supported for this. Can I download Eclipse Galileo for this or I should stick to any older version?

Kindly help me asap as it's kind of urgent.
Thanks in advance!
Re: MAVEN with Eclipse Kepler and Galileo [message #1776697 is a reply to message #1776658] Mon, 20 November 2017 14:57 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 29033
Registered: July 2009
Senior Member
These are ridiculously old version of Eclipse. You should install the latest Eclipse from https://www.eclipse.org/downloads/ and note that this page https://www.eclipse.org/m2e/m2e-downloads.html suggests that the m2e support has been tested for Neon, so I would not assume it will work well for very old versions of Eclipse though I would assume it will work well for Oxygen.

[Updated on: Tue, 21 November 2017 05:19] by Moderator

Report message to a moderator

Re: MAVEN with Eclipse Kepler and Galileo [message #1776747 is a reply to message #1776697] Tue, 21 November 2017 05:26 Go to previous message
Ravikant Singh is currently offline Ravikant SinghFriend
Messages: 2
Registered: November 2017
Junior Member
Thanks a lot!
Previous Topic:Compiling
Next Topic:Question on backwards compatibility of eclipse 4.x
Goto Forum:
  


Current Time: Wed Dec 13 11:27:06 GMT 2017

Powered by FUDForum. Page generated in 0.02620 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software